{
  "name": "pizzadb",
  "version": "1.0.0",
  "description": "Eine Einfache Anwendung zum Verwalten von Pizza Bestellungen.",
  "main": "backend/app.js",
  "scripts": {
    "start": "node backend/app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "mongodb": "^3.5.7",
    "pg": "^8.2.1",
    "pg-hstore": "^2.3.3",
    "sequelize": "^5.21.10"
  }
}
